Last modified: 2012-03-28 23:49:01 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34223 - Create Wikipedia Lezgi
Create Wikipedia Lezgi
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: ops
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-02-06 11:54 UTC by Robin Pepermans (SPQRobin)
Modified: 2012-03-28 23:49 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Robin Pepermans (SPQRobin) 2012-02-06 11:54:32 UTC
The language committee and WMF Board have approved the creation of Wikipedia Lezgi.

Language code: lez
Site URL: lez.wikipedia.org
Project name: Википедия
Project namespace: Википедия
Project talk namespace: Килигун Википедин
Project logo: http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-lez.png
Timezone: Europe/Moscow
Language name: Лезги


Thank you.
Comment 1 Robin Pepermans (SPQRobin) 2012-02-08 01:06:02 UTC
They changed the desired project talk namespace to: Википедия веревирд авун
Comment 2 Étienne Beaulé 2012-02-10 00:59:44 UTC
Now they would want "Википедия" for Project name and namespace.
Comment 3 Sam Reed (reedy) 2012-03-20 15:15:20 UTC
RT #2665 created

Seemingly only lez.wikipedia.org needs DNS entries creating...
Comment 4 Sam Reed (reedy) 2012-03-27 17:00:30 UTC
lezwiki should all be configured now
Comment 5 Saint Johann 2012-03-28 23:49:01 UTC
Please, upload new version of logo (http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-lez.png, with "Free encyclopedia").

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links